GRUB-MOUNT(1)

NUME
grub-mount - exportă sistemul de fișiere GRUB cu FUSE

SINOPSIS
grub-mount [OPȚIUNE...] IMAGINE1 [IMAGINE2 ...] PUNCT_MONTARE

DESCRIERE
Instrument de depanare pentru controlorul sistemului de fișiere.

-C, --crypto
    Montează dispozitivele cifrate.

-d, --debug=ȘIR
    Definește variabila de mediu pentru depanare.

-K, --zfs-key=FIȘIER|prompt
    Încarcă cheia de criptare zfs.

-r, --root=NUME_DISPOZITIV
    Definește dispozitivul rădăcină.

-v, --verbose
    afișează mesaje detaliate.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

CONSULTAȚI ȘI
Documentația completă pentru grub-mount este menținută ca un manual Texinfo. Dacă programele info și grub-mount sunt instalate corect în sistemul dvs., comanda

    info grub-mount

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.